body {
  background-color: #000000;
  background-image: url("../img/themes/legion/bg.jpg");
  background-size: cover;
  color: #000000;
  font-family: 'Zilla Slab', serif;
  overflow-x: hidden;
  min-height: 100%;
  position: relative;
}

body:before {
  content: " ";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: -webkit-radial-gradient(top center, ellipse cover, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.9) 100%);
}

html {
  overflow-y: scroll;
  height: 100% !important;
}

@font-face {
  font-family: LifeCraftRegular;
  src: url('../fonts/LifeCraft_Font.ttf');
}

h2 {
  font-size: 3.8rem;
}

p {
  font-size: 2.5rem;
}

button {
  color: #000000;
}

input {
  color: #000000;
}

select {
  color: #000000;
}

.faded_top {
  background-color: rgba(0, 0, 0, 0.7);
  height: 90px;
  position: relative;
}

.nav {
  bottom: 0px;
  position: absolute;
}

.nav a {
  color: #ffffff;
  font-size: 2.5rem;
}

.nav a:hover {
  color: #000000;
}

.nav-tabs>a:hover {
  background-color: #344a5d;
  color: #ffffff;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  background-color: #344a5d;
  color: #ffffff;
}

.nav-tabs {
  border-bottom: 1px solid #1b304d;
}

.list-group-item {
  margin-top: 15px;
}

.status-spacing {
  margin-left: 100px;
}

.nav-info {
  right: 0;
}

.jumbotron {
  background-image: url("../img/banner.jpg");
  background-size: cover;
  margin-bottom: 0;
}

.jumbotron h1 {
  color: #287992;
  font-size: 8rem;
  font-family: LifeCraftRegular;
  text-shadow: 2px 2px 1px #ffffff;
  margin: 0;
  padding: 0;
}

.jumbotron h2 {
  color: #b7faff;
  font-size: 5rem;
  margin: 0;
  padding: 0;
  font-family: LifeCraftRegular;
}

.faded_content {
  background-color: rgba(0, 0, 0, 0.7);
  padding-top: 20px;
  padding-bottom: 200px;
  margin: auto;
}

.list-group {
  color: #000000;
  margin-left: 45px;
}

.list-group-item {
  color: #ffffff;
}

.form-control {
  font-size: 22px !important;
  width: 70% !important;
}

.list-group-item + .list-group-item {
  margin-top: 15px;
}

.charname {
  font-weight: bold;
  font-size: 2rem;
}

.alliance {
  background-color: #1d337f;
  border: 2px solid #f8bd09;
}

.horde {
  background-color: #ad1008;
  border: 2px solid #e7d5d8;
}

.horde_banner {
  background-image: url("../img/icons/horde_banner.png");
  width: 34px;
  height: 60px;
  position: absolute;
  left: -46px;
  top: 0px;
  color: #GG;
}

.alliance_banner {
  background-image: url("../img/icons/alliance_banner.png");
  width: 32px;
  height: 59px;
  position: absolute;
  left: -46px;
  top: 0px;
}

.reCaptcha-box {
  border: 2px solid #9b0005;
  padding: 10px;
  width: 120px;
  border-radius: 10px;
  font-size: 3rem;
  text-align: center;
  margin-bottom: 15px;
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */

  span {
    display: inline-block;
    margin-left: 5px;
  }

}

.btn {
  font-size: 20px !important;
}

.charinfo {
  font-size: 1.9rem;
}

.server-online {
  color: #15db26;
  font-weight: bold;
}

.server-offline {
  color: #e11818;
  font-weight: bold;
}

/* NEW DESIGN (07.10.2017) */

.container {
  position: relative;
}

.top-bar {
  background-color: #111111;
  width: 100%;
  height: 40px;
  border-bottom: 1px solid #313337;
}

.top-bar h1 {
  color: #009ae4;
  margin: 0;
  padding: 7px 0px 0px 0px;
  font-size: 2.2rem;
  float: left;
}

.top-bar li a {
  color: #caa426;
}

.top-bar li a:hover {
  color: #ffffff;
}

.top-bar a {
  text-decoration: none;
  color: #009ae4;
}

.top-bar a:hover {
  color: #00aeff;
}

.top-bar ul {
  padding: 10px 0px 0px 0px;
  margin: 0;
  list-style: none;
  display: block;
}

.top-bar li {
  display: inline;
  color: #ffffff;
  padding: 0px 0px 0px 10px;
}

.navbar-legion a {
  text-decoration: none;
  color: inherit;
}

.navbar-legion {
  width: 90%;
  position: absolute;
  height: 80px;
  background-image: url("../img/themes/legion/navbar-bg.png");
  border: 1px solid #251812;
  margin-top: 40px;
  z-index: 200;
  right: 0;
  color: #caa426;
}

.navbar-legion ul {
  list-style: none;
  position: absolute;
  right: -2px;
  top: 33px;
  width: 190px;
  background-color: #462c25;
  padding: 5px 20px 20px 20px;
  border-radius: 10px 0px 10px 10px;
  display: none;
  border: 1px solid #170908;
}

.navbar-legion li {
  display: block;
  padding-left: 0px;
  line-height: 45px;
  font-size: 1.8rem;
  color: #caa426;
  height: 100%;
  border-bottom: 1px solid #ffcc21;
}

.navbar-legion li:hover {
  color: #ffcc21;
  border-bottom: 2px solid #ffcc21;
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: #C0C0C0;
  border: 1px solid transparent;
  border-radius: 4px;
}

#openMenuBtn {
  border-radius: 0px !important;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background-color: #FFFFFF;
}

.page-bg-top {
  background-image: url("../img/themes/wotlk/page-bg-top.jpg");
  width: 100%;
  height: 92px;
}

.top-logo {
  background-image: url("../img/themes/legion/logo-wow.png");
  width: 256px;
  height: 103px;
  background-size: 256px 103px;
  position: absolute;
  left: -125px;
  z-index: 1;
  margin: -10px 0px 0px 0px;
}

.left-sidebar {
  width: auto;
  min-height: 500px;
  float: left;
  margin-top: 10px;
  position: relative;
  z-index: 4;
}

.left-menuHeader {
  background-image: url("../img/themes/wotlk/leftMenu/leftMenu-button-off.gif");
  width: 144px;
  height: 27px;
  position: relative;
  cursor: pointer;
}

.left-menuHeader-icon {
  background-image: url("../img/themes/wotlk/leftMenu/icon-news-off.gif");
  width: 23px;
  height: 21px;
  position: absolute;
  left: 4px;
  top: 2px;
}

.left-menuHeader-font {
  font-size: 2rem;
  color: yellow;
  padding-left: 30px;
}

.left-menuContent {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 7px 0px 0px 0px;
  border: 1px solid #a0a0a0;
  border-radius: 5px;
  margin-bottom: 10px;
}

.left-menuContent ul {
  list-style: none;
  padding: 0px 0px 0px 10px;
}

.left-menuContent a {
  color: yellow;
}

.midContent {
  width: 100%;
  margin-top: 150px;
}

.midContent a {
  color: #caa426;
}

.parchment-top {
  background-image: url("../img/themes/wotlk/parchment-top.jpg");
  width: 100%;
  height: 18px;
}

.midContent-left {
  background-image: url("../img/themes/wotlk/hp09_bg_rpt.jpg");
  width: 827px;
  height: 100%;
  position: absolute;
}

.midContent-left-top {
  background-image: url("../img/themes/wotlk/hp09_bg_lcol.jpg");
  width: 490px;
  height: 433px;
  position: absolute;
  left: 14px;
}

.parchment-left-top-corner {
  background-image: url("../img/themes/wotlk/parchment-top-left.jpg");
  width: 18px;
  height: 18px;
  position: absolute;
  left: 17px;
  top: 0;
}

.parchment-right-top-corner {
  background-image: url("../img/themes/wotlk/parchment-top-right.jpg");
  width: 18px;
  height: 18px;
  position: absolute;
  right: 17px;
  top: 0;
}

.midContent-left-bar {
  background-image: url("../img/themes/wotlk/rect4138.png");
  width: 17px;
  height: 100%;
  position: absolute;
  z-index: 2;
}

.midContent-right-bar {
  background-image: url("../img/themes/wotlk/rect4138_reflect.png");
  width: 17px;
  height: 100%;
  position: absolute;
  right: 0px;
  z-index: 2;
}

.midContent-left-bottom {
  background-image: url("../img/themes/wotlk/hp09_bg_rpt.jpg");
  width: 827px;
  height: 100%;
}

.midContent-mid {
  float: left;
  width: 100%;
  z-index: 1;
  overflow: hidden;
}

.midContent-banner {
  height: 200px;
  margin: auto;
}

.midContent-banner-content {
  font-family: LifeCraftRegular;
  color: #287992;
  text-shadow: 2px 2px 1px #ffffff;
  text-align: center;
}

.midContent-banner-content h1 {
  font-size: 7rem;
}

.parchment-left {
  background-image: url("../img/themes/wotlk/parchment-left.jpg");
  width: 18px;
  height: 100%;
  left: 17px;
  top: 18px;
  position: absolute;
  z-index: 1;
}

.parchment-right {
  background-image: url("../img/themes/wotlk/parchment-right.jpg");
  width: 18px;
  height: 100%;
  right: 17px;
  top: 18px;
  position: absolute;
  z-index: 1;
}

#ne-center {
  background-image: url("../img/themes/wotlk/ne-center.jpg");
  width: 980px;
  height: 548px;
  position: absolute;
  z-index: 2;
  left: -816px;
}

#ne-top-left {
  background-image: url("../img/themes/wotlk/ne-top-left.gif");
  width: 107px;
  height: 40px;
  position: absolute;
  z-index: 3;
  left: -111px;
  top: -40px;
}

#bg-right {
  background-image: url("../img/themes/wotlk/bg.png");
  width: 768px;
  height: 539px;
  position: absolute;
  z-index: -1;
  right: -590px;
  top: -110px;
}

.footer-border {
  background-image: url("../img/themes/wotlk/ironframe-bg.jpg");
  width: 100%;
  height: 15px;
  z-index: 2;
}

footer {
  width: 100%;
  height: 130px;
  background-color: #000000;
  z-index: 1;
  bottom: 0;
  position: fixed;
}

.footer-content {
  margin-top: 0px;
}

.footer-content img {
  top: 0px;
}

.footer-content .warning2 {
  margin-top: 19px;
  margin-left: 10px;
}

.left-block {
  width: 87px;
  height: 100%;
  position: absolute;
  left: 80px;
  overflow: hidden;
}

.menu-bg {
  background-image: url("../img/themes/wotlk/menu-bg.jpg");
  width: 87px;
  height: 100%;
  position: absolute;
  top: 510px;
}

.statue-left {
  background-image: url("../img/themes/wotlk/statue-left.gif");
  width: 243px;
  height: 445px;
  position: absolute;
  z-index: 2;
  bottom: 0px;
  left: -80px;
}

.onlineList {
  width: 300px;
  margin-top: 280px;
  margin-left: 80px;
  color: black;
}

.front-banner {
  width: 100%;
  position: relative;
  padding-bottom: 30px;
}

.front-banner h1 {
  color: #FFFFFF;
  font-size: 6rem;
}

.front-banner p {
  color: #ebdec2;
  width: 80%;
  margin-top: 5px;
}

.front-banner button {
  padding: 15px 30px 15px 30px;
  margin-top: 20px;
  border: 1px solid #b06601;
  color: #ffd548;
  background-color: rgba(0, 0, 0, 0.4);
}

.front-banner button:hover {
  background-color: #b06601;
  color: #fff68d;
}

.front-banner button + button {
  margin-left: 20px;
}

.front-banner-btn2 {
  border: 1px solid #ea3012 !important;
  background-color: rgba(231, 0, 0, 0.4) !important;
  color: #ffd548 !important;
}

.front-banner-btn2:hover {
  background-color: rgba(255, 0, 0, 0.65) !important;
}

.midContent-content {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 5px 0 20% 40px;
  color: #FFFFFF;
}

.midContent-content p {
  font-size: 1.8rem;
}

.midContent-content h1 {
  color: #FFFFFF;
  margin: 35px 0px 3px 0px;
  padding: 0;
  font-size: 3rem;
}

.bannerContent {
  position: absolute;
  font-family: LifeCraftRegular;
  color: #ffffff;
  left: 25px;
  top: 20px;
  width: 350px;
  height: 210px;
}

.bannerContent h2 {
  font-size: 6rem;
  color: #e2ba1a;
  text-shadow: 4px 4px 2px #494949;
  margin: 0;
  padding: 0;
}

.bannerContent h3 {
  font-size: 3rem;
  color: #2aabd2;
  margin: 0;
  padding: 0;
}

.lich_king_front {
  background-image: url("../img/themes/wotlk/characters/lich_king.png");
  background-size: 450px 590px;
  width: 450px;
  height: 590px;
  position: absolute;
  top: 320px;
  right: 35px;
  z-index: -1;
}

.disabled {
  color: lightgrey;
}

.frontpage-onlineplayers {
  position: absolute;
  left: 460px;
  top: 32px;
}

.frontpage-onlineplayers h2 {
  font-size: 3rem;
  margin: 10px 0px 0px 0px;
}

.register-page {
  color: #FFFFFF;
  padding: 10px 20px 120px 40px;
  height: 100%;
}

.register-gnome {
  background-image: url("../img/themes/wotlk/characters/gnome.png");
  width: 313px;
  height: 341px;
  position: absolute;
  left: 540px;
  top: 150px;
}

.videos {
  margin-top: 20px;
}

.front-video {
  position: absolute;
  left: 450px;
  top: 24px;
}

.front-video iframe {
  border-radius: 5px;
}

.display-character {
  padding: 20px;
}

.display-character label {
  font-weight: bold;
}

.character-info a {
  font-size: 2.2rem;
}

.gamemasters li {
  font-size: 2rem;
}

.murloc_speechubble {
  background-image: url("../img/themes/wotlk/characters/murloc_speechbubble.png");
  width: 250px;
  height: 117px;
  position: absolute;
  left: 700px;
  top: -13px;
  z-index: 2;
}

.speechbubble_content {
  font-size: 1.8rem;
  position: absolute;
  top: 33px;
  left: 7px;
  -webkit-user-select: none; /* Chrome/Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+ */
  -o-user-select: none;
  user-select: none;
}

.frontPage-news {

}

.frontPage-news h1 {
  margin: 30px 0px 0px 0px;
  padding: 0;
}

.frontPage-news h2 {
  margin: 0px 0px 10px 0px;
  padding: 0;
  font-size: 1.6rem;
  color: #c6c6c6;
}

.frontPage-news-author {
  font-style: italic;
}

.forum-page {
  margin-top: 20px;
  padding: 0 10px 150px 20px;
}

.howto-page {
  margin-top: 20px;
  padding: 0px 10px 150px 20px;
}

.howto-page h3 {
  margin: 0px;
  padding: 10px;
  color: #FFFFFF;
}

.howto-page img {
  border-radius: 10px;
}

.howto-page a {
  color: #caa426;
}

.footer-copyright {
  position: absolute;
  width: 400px;
  text-align: right;
  right: 0;
  top: 14px;
  color: #ffffff;
}

.footer-copyright a {
  color: #2aabd2;
}

.login_box{
  background:#f7f7f7;
  border:3px solid #F4F4F4;
  padding-left: 15px;
  margin-bottom:25px;
}
.input_title{
  color: #000000;
  padding-left:3px;
  margin-bottom: 2px;
}

hr{
  width:100%;
}

.welcome{
  font-family: "myriad-pro",sans-serif;
  font-style: normal;
  font-weight: 100;
  color:#FFFFFF;
  margin-bottom:25px;
  margin-top:50px;

}

.login_title{
  font-family: "myriad-pro",sans-serif;
  font-style: normal;
  font-weight: 100;
  color:rgba(164, 164, 164, 0.44);
}

.btn {
  font-weight: 700;
  height: 36px;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  cursor: pointer;
  border-radius:0;
  height: 55px;
  margin-bottom:10px;
}

/*
 * Card component
 */
.card {
  /* just in case there no content*/
  padding: 1px 25px 30px;
  margin: 25px 0px 0px 0px;
  margin-top: 15%x;
  /* shadows and rounded borders */
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.lock-img {
  background-image: url("../img/lock.png");
  width: 312px;
  height: 312px;
  background-size: 312px 312px;
  position: absolute;
  top: 280px;
  left: 400px;
}

.profile-img-card {
  width: 96px;
  height: 96px;
  margin: 0 auto 10px;
  display: block;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

/*
 * Form styles
 */
.profile-name-card {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 10px 0 0;
  min-height: 1em;
}

.reauth-email {
  display: block;
  color: #404040;
  line-height: 2;
  margin-bottom: 10px;
  font-size: 14px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.form-signin {
  padding-top: 20px;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
  direction: ltr;
  height: 44px;
  font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
  width: 100%;
  display: block;

  z-index: 1;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.form-signin .form-control:focus {
  border-color: rgb(104, 145, 162);
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);
}

.btn.btn-signin {
  padding: 0px;
  font-weight: 700;
  font-size: 14px;
  height: 36px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: none;
  -o-transition: all 0.218s;
  -moz-transition: all 0.218s;
  -webkit-transition: all 0.218s;
  transition: all 0.218s;
}

.btn.btn-signin:hover,
.btn.btn-signin:active,
.btn.btn-signin:focus {
  background-color: rgb(12, 97, 33);
}

.forgot-password {
  color: rgb(104, 145, 162);
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus{
  color: rgb(12, 97, 33);
}

.adm-player-row {
}

.playerList {
  margin-top: 30px;
}

.edit_account {
  margin-top: 20px;
  padding-bottom: 200px;
}

.edit_account h3 {
  margin: 0;
}

.edit_account h2 {
  color: #85412c;
}

.edit_account a {
  font-size: 2rem;
}

.edit_account_pagination a {
  color: #FFFFFF;
}

.edit_account_pagination ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.edit_account_pagination li {
  display: inline-block;
  padding-right: 10px;
}

.strong {
  font-weight: bold;
}

.admin_front ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.admin_front li {
  font-size: 2rem;
  padding-bottom: 10px;
}

.admin_front span {
  color: #caa426;
}

.admin_front a {
  color: #FFFFFF;
}

.admin_logout {
  font-size: 2rem;
}

.edit_posts_pagination ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.edit_posts_pagination li {
  display: inline-block;
  padding-right: 10px;
}

.posts_list {
  margin-top: 20px;
}

.posts_list_front {
  margin-top: 20px;
  padding-bottom: 40px;
}

.edit_post {
  margin-top: 20px;
  padding-bottom: 200px;
}

.edit_post input {
  width: 400px;
}

.edit_post input[type="submit"] {
  width: auto;
  padding: 5px 20px 5px 20px;
}

.edit_post textarea {
  min-width: 500px;
  min-height: 200px;
}

.add_post {
  margin-top: 20px;
}

.frontPage-news ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.frontPage-news li {
  display: inline-block;
  padding-right: 10px;
}

.clear {
  clear: both;
}

.delete {
  color: red !important;
}

.edit_gamemasters {
  padding-bottom: 200px;
}

.edit_gamemasters ul {
  list-style: none;
  margin: 5px 0px 0px 0px;
  padding: 0;
}

.edit_gamemasters li {
  width: 100%;
  border-bottom: 1px solid #000000;
  padding-bottom: 3px;
  padding-top: 10px;
}

.edit_gamemasters span {
  display: block;
  margin-top: 30px;
}

.edit_gamemasters .addsuccess {
  padding-top: 15px;
  color: #009b22;
}

.edit_gamemasters .delsuccess {
  padding-top: 15px;
  color: #d61000;
}

.edit_settings {
  padding-bottom: 200px;
}

.edit_settings p {
  margin: 20px 0px 0px 0px;
}

.edit_settings h1 {
  margin-bottom: 0px;
  padding: 0px;
}

.edit_settings ul {
  list-style: none;
  margin: 5px 0px 0px 0px;
  padding: 0;
}

.edit_settings li {
  width: 100%;
  border-bottom: 1px solid #000000;
  padding-bottom: 3px;
  padding-top: 10px;
}

.edit_settings span {
  display: block;
  margin-top: 30px;
}

.edit_settings input[type="submit"] {
  margin-top: 20px;
  font-size: 1.8rem;
  padding: 5px;
  color: #000000;
}

.edit_settings button {
  margin-top: 10px;
}

.edit_settings .addsuccess {
  padding-top: 15px;
  color: #009b22;
}

.edit_settings .delsuccess {
  padding-top: 15px;
  color: #d61000;
}

.edit_settings .success {
  margin-top: 20px;
  color: #009b22;
}

.edit_settings input {
  color: #735c17;
}

.sub_text {
  font-size: 2rem;
}

.edit_gallery {
  margin-top: 15px;
  padding-bottom: 200px;
}

.edit_gallery img {
  width: 350px;
  height: 200px;
  object-fit: cover;
}

.edit_gallery label {
  display: block;
}

.edit_gallery form {
  margin-top: 20px;
}

.edit_gallery input {
  color: #000000;
}

.edit_gallery input[type="submit"] {
  color: #000000;
}

.edit_gallery_pagination {
  padding-top: 10px;
}

.edit_gallery_pagination ul {
  list-style: none;
  margin: 0px 0px 0px 20px;
  padding: 0;
}

.edit_gallery_pagination li {
  display: inline;
}

.gallery {
  color: #FFFFFF;
  padding: 20px 20px 200px 20px;
}

.gallery .col-md-3 {
  max-width: 100%;
}

.gallery h1 {
  margin: 0px 0px 20px 0px;
}

.gallery ul {
  padding: 0;
  list-style: none;
}

.gallery span {
  font-size: 2rem;
}

.theme_selector {
  margin-top: 20px;
}

.success_text {
  color: #3c763d;
  margin-top: 10px;
  font-size: 1.8rem;
}

.register-content {
  width: 100%;
  margin: auto;
}

.onlineplayers {
  padding: 10px 40px 500px 30px;
  color: #FFFFFF;
}

.characters-page {
  margin-top: 20px;
  padding: 0px 10px 450px 30px;
  color: #FFFFFF;
}

.characters-page input {
  color: #000000;
}

.characters-page input[type="submit"] {
  color: #000000;
  display: block;
  margin: 10px 0px 0px 0px;
}

.user_login {
  color: #FFFFFF;
  padding: 10px 20px 120px 40px;
  height: 100%;
}

.user_page {
  color: #FFFFFF;
  padding: 10px 20px 120px 40px;
  height: 100%;
}

.admin_login {
  background-color: rgba(0, 0, 0, 0.5);
  color: #FFFFFF;
  padding: 4rem;
}

.admin_login h1, h3 {
  color: #FFFFFF;
}

.admin_login input {
  color: #000000;
}

.admin_front {
  padding: 0 10px 220px 30px;
  color: #FFFFFF;
}

.container {
  color: #FFFFFF;
}

.container h1 {
  color: #FFFFFF;
}

.edit_theme {
  color: #000000;
  padding-bottom: 200px;
}

.gallery-img-description {
  width: 480px;
  padding: 5px;
  font-weight: bold;
  font-size: 2.5rem;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  bottom: 0;
  color: #FFFFFF;
}

.gallery-img {
  position: relative;
}

.register-submit {
  margin-top: 15px;
}

.register-btn {
  width: 100%;
}